## nb100-sound 1.02

=== debian/changelog ===
nb100-sound (1.02) hardy; urgency=low

  * Update md5sum (JH)
  * Add reboot (JH)
  * Add depmod (JH)

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 01 Dec 2008 20:51:34 +0800

nb100-sound (1.01) hardy; urgency=low

  * Fix deb

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 28 Nov 2008 15:12:33 +0800

nb100-sound (1) hardy; urgency=low

  * Initial Release.

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 28 Nov 2008 10:51:48 +0800
