=== debian/control ===
Source: nb100-sound
Section: misc
Priority: extra
Maintainer: Torsten Spindler (Canonical) <torsten@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: nb100-sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
